Description

Server ED2 Amendment 1 TP Revision Rev 1.2 control test cases refer to Table 54.
In ED2 part7-2, Table 54 is AddCuase semantic.
This is not the case for ED2.1 part 7-2 anymore as Table 54 is dataset class definition.

| did not find where is the replacement of Table 54 is in the ED2.1.

Does anyone know?

If it is completed removed, then it is suggested to remove reference to Table 54 in this test procedure.
If it is moved to somewhere else, then it is suggested to replace Table 54 with the right reference table.

History

#1 - 01/16/2023 06:04 AM - Hua Qin

- Subject changed from TP1.2 Editorial - Table 54 shall be removed (Replaced?) to ED2 Amendment 1 TP1.2 Editorial - Table 54 shall be removed
(Replaced?) from control sections

#2 - 01/24/2023 08:48 AM - IEC 61850 TPWG

- Subject changed from ED2 Amendment 1 TP1.2 Editorial - Table 54 shall be removed (Replaced?) from control sections to ED2 Amendment 1 TP1.2
Editorial - Change references to Table 54 -> Table 21

- Due date set to 02/07/2023
- Status changed from New to Resolved

- Assignee set to Richard Schimmel

addCause is Table 21 in Ed 2.1.

all references to from table 54 to be updated to table 21 - ControlServiceStatusKind

#3 - 03/01/2024 10:00 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
